ion-row{
    margin-bottom: 50px;
}

ion-content,ion-row,ion-label {
    --ion-background-color: white  !important;
    width: 100%;
  }
  ion-item,ion-list{
    --ion-background-color: white  !important;
    padding: 0%;
    margin: 0%;
    border: white;
    width: 100%;
  }